CVE-2023-42336

An issue in NETIS SYSTEMS WF2409Ev4 v.1.0.1.705 allows a remote attacker to execute arbitrary code and obtain sensitive information via the password parameter in the /etc/shadow.sample component. (CVSS:9.8) (Last Update:2023-09-20 20:55:55)   Latest security vulnerabilities (Execute Code) (CVSS score >= 6) 

​ 

More To Explore